From: "MUBASHER ABDELRHMAN. HAMED" <[email-masked]>
Date: Fri, 4 Jun 2021 21:51:38 -0700 (MST)

The customer wants to service his car. 
Model: 
VIN: 
License plate: 
Preferred date/time for service: 
Preferred time to call: 

Offer/price Enquiry: 

The customer wants to know if there are any offers for (CAR MODEL) and wants to book a test drive. 
Model: 
Preferred date/time for test drive: 
Preferred time to call: 

The customer wants to know the price and specifications of (CAR MODEL) and wants to book a test drive. 
Model: 
Preferred date/time for test drive: 
Preferred time to call: 

The customer wants to book a test drive. 
Model: 
Preferred date/time for test drive: 
Preferred time to call: 

جميع سيارات فولكس واجن بالشرق الاوسط التي نقوم ببيعها تعمل بالبنزين 

I am sorry to hear that you haven't received a call yet. As stated, I will forward your request to one of my colleagues once again. 

Rest assured, I've forwarded your concern once again and requested one of my colleagues to contact you as soon as possible. 

The available opportunities are mentioned in the above website. 

We have observed that you were visiting our pre-owned cars website. Can you confirm if you are interested in a pre-owned or a new car ?